.spacer {
    margin-top: 50px;
    float: left;
    width: 100%;
}

.spacer-large {
    margin-top: 100px;
    float: left;
    width: 100%;
}

.about_part {
    float: left;
    width: 100%;
}

.slideanim {
    visibility:hidden;
    visibility:visible\9;/*For old IE browsers IE6-8 */
}
.slideanim.slide {                  
    visibility: visible;                  
    animation: slide 1s;
}
.slideanim::after {
    /* useful when its child elements are float:left; */
    content: "";
    display: table;
    clear: both;
}

.service_part .single_service_part .style_icon_2 i {
    background-image: -moz-linear-gradient(131deg, #072c55 0%, #7bf0fe 99%);
    background-image: -webkit-linear-gradient(131deg, #072c55 0%, #7bf0fe 99%);
    background-image: -ms-linear-gradient(131deg, #072c55 0%, #7bf0fe 99%);
    box-shadow: 0px 12px 20px 0px rgba(255, 126, 95, 0.2);
}

.anim-wipe-enter {
    animation: wipe-enter 1s 1;
}

.main_menu .main-menu-item ul li a.dropdown-item {
    color: #2f373d !important;
}

.service_part .single_service_part .style_icon_3 i {
    background-image: -moz-linear-gradient(131deg, #f16d06 0%, #f3e1ab 100%);
    background-image: -webkit-linear-gradient(131deg, #f16d06 0%, #f3e1ab 100%);
    background-image: -ms-linear-gradient(131deg, #f16d06 0%, #f3e1ab 100%);
    box-shadow: 0px 12px 20px 0px rgba(53, 185, 122, 0.2);
}

.service_part .single_service_part .style_icon_3:after {
    background-color: #fde9ab;
}

.service_part .single_service_part .style_icon_2:after {
    background-color: #d7ebed;
}

span.single_service_icon {
    color: #fff;
    font-size: 25px;
}

.btn_5, .btn_6 {
    position: relative;
    font-weight: 500;
    color: #2f373d;
    display: inline-block;
    z-index: 9;
    -webkit-transition: .6s;
    transition: .6s;
    line-height: 46px;
    padding-left: 30px;
    margin-top: 35px;
    font-family: "Poppins", sans-serif;
}

.btn_5:after {
    height: 48px;
    width: 61px;
    background-color: #d7ebed;
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    border-radius: 5px;
    z-index: -1;
    -webkit-transition: .6s;
    transition: .6s;
}

.btn_6:after {
    height: 48px;
    width: 61px;
    background-color: #fde9ab;
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    border-radius: 5px;
    z-index: -1;
    -webkit-transition: .6s;
    transition: .6s;
}

@keyframes wipe-enter {
	0% {
		transform: scale(0, .025);
	}
	50% {
		transform: scale(1, .025);
	}
}

@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(50%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0);
    } 
}

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 0.9;
        transform: translateY(0);
    } 
}

@media (max-width: 1024px) {

    .swiper-3d {
        perspective: none;
    }

    .swiper .swiper-box {
        padding: 27% 8%;
        color: #fff;
    }
}

@media (max-width: 768px) {

    .swiper .swiper-box {
        padding: 30% 5%;
    }

    .swiper .swiper_sub {
        font-size: 1rem;
        margin-bottom: 15px;
    }

    .swiper .swiper-box h1 {
        font-size: 2rem;
        margin-bottom: 15px;
    }

    .swiper .swiper-box h3 {
        font-size: 1rem;
    }

    .swiper .swiper-btn {
        margin-top: 30px;
        font-size: 1rem;
    }

    body .main_menu .main-menu-item ul li a {
        color: #2f373d !important;
    }

    video.videoBG {
        left: -50%;
    }

    .swiper_container{
        overflow: hidden;
    }
}

@media (max-width: 480px) {
    video.videoBG {
        left: -200%;
    }
}





